[BGAnimation]

[Layer1]
File=selectcourse.png
Type=1



[Layer4]
File=../ScreenTitleMenu background/md 4x8.sprite
Type=0
Condition=IsPlayerEnabled(1)
Command=additiveblend,1;diffuse,.4,.4,.9,.8;x,60;y,430;addy,-44;zoom,2

[Layer5]
File=../1p.png
Type=0
Condition=IsPlayerEnabled(1)
Command=x,60;y,430

[Layer8]
File=../ScreenTitleMenu background/fd 4x8.sprite
Condition=IsPlayerEnabled(2)
Type=0
Command=additiveblend,1;diffuse,1,.4,.8,.8;x,580;y,426;zoom,2;addy,-46

[Layer9]
File=../2p.png
Type=0
Condition=IsPlayerEnabled(2)
Command=x,590;y,430



[Layer16]
File=../_sel-help.png
Type=0
Command=zoom,2;x,251;y,454;diffuseblink;effectperiod,.7;effectcolor1,1,1,1,.4

[Layer17]
File=../_sel-help2.png
Type=0
Command=zoom,2;x,400;y,456;diffuseblink;effectperiod,.7;effectcolor1,1,1,1,.4